/*************************
	multimedia_content
*************************/


.multimedia_default_structural_container {
	margin-left: 210px;
	padding: 0px 10px 0 40px;
	position: static;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}



.multimedia_content  {
	 
	font-family : Arial, Trebuchet MS;
	color: #000000;
	
	
	/*width: 100%;*/
	background-color: #ffffFF;
	
}

.multimedia_content .hdrmm {
	font-weight:bold;
	font-size: 33px;
	line-height: 37px;
	color: #000000;
	padding:0 0 6px 0;
}

.multimedia_content .subhdrmm {
	font-weight:bold;
	font-size: 22px;
	line-height: 26px;
	color: #000000;
	padding:0 0 6px 0;
}


.multimedia_content h2 {
	 
	font-size: 14px;
	color: #FF0000;
}


/*custom horizonatal separators */
.multimedia_content div.hrbbq {
	width: 100%;
	height: 1px;
	border: 0;
	background-color: #bbbbbb;
	/*margin-top: 15px;
	margin-bottom: 15px;*/
} 


.multimedia_content a:link, .multimedia_content a:visited {
	/*color: #004b91; */
	color: #00427f;
	
	text-decoration:underline;
}

.multimedia_content a:hover {
	color: #CC6600;
	
}

.multimedia_content a:active {
	color: #BB0000;
	
}

.multimedia_content .projecttitlehome{
	font-size: 25px;
	font-weight:bold;
	line-height: 28px;
}

/*.multimedia_content a .projecttitle {
	color: #FF4b91;
	
}*/

/*
.multimedia_content a:link .projecttitle, .multimedia_content a:visited .projecttitle {
	color: #FF4b91;
	text-decoration:none;
}
*/

.multimedia_content .projecttitlelink a {
	text-decoration:none;
}

.multimedia_content .projecttitlelink a:hover {
	text-decoration:underline;
}




.multimedia_content .projectsubtitlehome {
	font-weight:bold;
	font-size: 14px;
	line-height: 14px;
	
	/*color: #000000;
	 padding:0 0 0px 0;*/
}



.multimedia_content .recordedline {
	font-size: 100%;
	color: #666666;
}

.multimedia_content .clippartlinks {
	font-size: 120%;
	
}



.multimedia_content .description {
	/*font-size: 110%;*/
	margin-top:20px;
}

.multimedia_content .taglines {
	font-size: 11px;
}



/*************************
	multimedia_leftnav
*************************/


.multimedia_leftnav  {
	color : #000000; 
	font-family : Arial, Trebuchet MS;
	position: absolute;
	left: 0px;
	float: left;
	width: 210px;
	/*padding: 0px 0 0 20px;*/
	/*background-color: #DDFFFF;*/
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}


.multimedia_leftnav a:link, .multimedia_leftnav a:visited {
	/*color: #004b91; */
	color: #00427f;
	text-decoration:none;
}


.multimedia_leftnav {
	font-size:12px;
	float:left;
	position:relative;
	z-index:2;
	width:200px;
	}


.multimedia_leftnav h2 {
	font-weight: bold;
	font-size: 16px !important;
	color: #000000;
	
	margin:0 !important;
	padding:0 0 7px 0;
}


.multimedia_leftnav ul {
	/*font-size:95%;*/
	margin-left:0px;
	padding:0 0 6px 0px !important;
	margin:0 0 6px 0 !important;
	/*list-style-position:outside;*/
	list-style-type:none !important;
	}
	

.multimedia_leftnav ul li{
	padding-bottom:4px;
	text-indent:-10px;
	/*padding-bottom:4px;
	text-indent:10px;*/
	padding:2px 0 !important;
	}
	



.multimedia_leftnav a:visited {
	color:#002b66 !important;
}
	
.multimedia_leftnav ul li a {
	display:block;
	/*padding-left:-80px;*/
	
	padding-left:10px !important;
	text-indent:-10px !important;
	/*text-indent:-10px;*/
	color:#000;
	}
	
.multimedia_leftnav li a:hover {
	background-color:#F6F6DF;
	color:#C60;
	display:block;
	}

.multimedia_leftnav ul li a:visited {
	color:#000;
	}
	

.multimedia_leftnav li a .refinementLinkSelected,.multimedia_leftnav li a:visited .refinementLinkSelected,.multimedia_leftnav li a:hover .refinementLinkSelected {
	color:#000;
	font-weight:bold;
	}
	
.multimedia_leftnav li.refinementImage a,.multimedia_leftnav li.refinementImage a:visited,.multimedia_leftnav li.refinementImage a:hover{
	display:table;
	}

.multimedia_leftnav li a .refinementLink, .multimedia_leftnav li a .refinementLinkSelected{
	margin-left:4px;
	font-weight:bold;
	}


.multimedia_leftnav li a:hover .refinementLink{
	text-decoration:underline;
	}
	
	
.multimedia_leftnav li a .narrowValue {
	color:#888;
	font-size:11px;
	}
	
	
.multimedia_leftnav .checkboximg {
	margin-right: 3px;
	position:relative;
	top:-1px;
}






@media (max-width: 766px) {
	.multimedia_leftnav {
		display:none;
	}
	
	.multimedia_default_structural_container  {
		margin-left: 0px;
		padding-left:0px;
		padding-right:0px;
	}
	
	
}


.multi_clip_buttons_container {
				font-family: open sans,arial;
				margin: 21px 0 15px;
				font-size: 0;
				line-height: 18px;
				text-align:center;
			}
			
			.multi_clip_button_single {
				display: inline-block;
				font-size: 14px;
				
				margin: 0 5px 6px 0;
				
				/*white-space:nowrap;*/
				letter-spacing:.1px;
			}
			
            
			.multi_clip_button_current {
				display: inline-block;
				color: #fff;
				padding: 6px 14px 5px;
				background-color:#3366ff;
				border: 0;
			}
			
			
			.multi_clip_button_linky {
				color: #0000ff;
				
			}
			
			
			
			.multi_clip_button_linky a {
				display: inline-block;
				border: 1px solid #bbb;
				padding: 5px 13px 4px;
				color: #000 !important;
				background-color: #e2e2e2;
				text-decoration: none !important;
				
			}
			
			.multi_clip_button_linky a:hover {
				color: #111 !important;
				text-decoration: none;
				/*background-color: #4db2ec;*/
				/*border: 1px solid #000;*/
				background-color: #e9e9e9;
				text-decoration: none !important;
			}

